Subject: Re: [PATCH v1 00/15] ASoC: fsl_ssi: Clean up - program flow level

From: Nicolin Chen <[email-masked]>
Date: Thu, 4 Jan 2018 11:48:43 -0800

On Tue, Jan 02, 2018 at 03:28:11PM -0800, Caleb Crome wrote:

> tested this patch set on MX6 SSI against broonie for-next (4.15-rc5),
> no problems.
> Do I send a separate Tested-by for each patch, or just the 00/15 one?
 
> Tested-by: Caleb Crome <[email-masked]>

I will include your Tested-by to each patch in v2 unless there is
going to be a critical change suggested by the future reviews so
that we need another round of full testing. Thank you.